.detail-info-wrapper {
  margin-bottom: 48px;
}
.detail-info-wrapper--with-img {
  margin-top: -48px;
}
.has-top-banner .detail-info-wrapper--with-img {
  margin-top: -64px;
}
.detail-info-wrapper--with-img .maxwidth-theme > .detail-info {
  padding-left: 0px;
  padding-right: 0px;
}
.detail-info {
  padding: 47px;
}
.detail-info__inner {
  margin-top: -6px;
}
.detail-info__date {
  margin-bottom: 8px;
}
.detail-info__chars {
  margin-top: 26px;
}
.detail-info__chars-inner {
  margin-bottom: -20px;
}
.detail-info__chars-item {
  margin-bottom: 20px;
}
.detail-info__chars .line-block {
  flex-wrap: wrap;
}
.detail-info .more-char-link {
  margin-top: 18px;
}

@media (min-width: 768px) {
  .detail-info__btns {
    width: 289px;
  }
}
@media (max-width: 767px) {
  .detail-info .line-block {
    display: block;
  }
  .detail-info__btns {
    padding-top: 20px;
  }
}
@media (max-width: 600px) {
  .detail-info {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .detail-info-wrapper--with-img {
    margin-top: 0px;
  }
}

.top-info {
  margin-bottom: 48px;
  overflow: hidden;
}

.top-info__picture {
  width: 50%;
}
.top-info__picture .owl-carousel:not(.owl-loaded) {
  min-height: 500px;
}
.top-info__picture-item {
  padding-top: 67%;
}
.top-info__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  display: block;
}
.top-info__img {
  height: 100%;
  display: block;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

.top-info__text-inner {
  padding: 49px 55px 56px;
}
.top-info__task-value {
  margin-top: 8px;
}
.top-info__task + .top-info__bottom {
  margin-top: 40px;
}
.top-info__bottom .properties {
  margin-top: -5px;
}
.top-info__bottom .properties__item {
  margin-bottom: 14px;
}
.buttons-block > div + div {
  margin-top: 12px;
}

.tizers-top-side {
  margin: -49px 0px 48px;
}
@media (max-width: 991px) {
  .top-info .flexbox {
    flex-wrap: wrap;
  }
  body .top-info__picture,
  body .top-info__text {
    width: 100%;
    flex: auto;
  }
}
@media (max-width: 600px) {
  .top-info__bottom {
    flex-wrap: wrap;
  }
  .top-info__bottom .line-block__item {
    width: 100%;
    flex: auto;
  }
  .top-info__text-inner {
    padding: 25px;
  }
}

.top-meta {
  margin-bottom: 33px;
}
.top-meta__section {
  background-color: #fafafa;
  background-color: var(--darkerblack_bg_black);
  padding: 1px 8px 2px;
}
.top-meta__date .svg-inline-sale {
  margin-right: 6px;
}


/***********************
 ** Кастомная галерея **
 ***********************/

.projects-new__list {
  list-style: none;
  margin: -10px -10px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.projects-new ul li:before {
  content: none;
}
.projects-new__item {
  display: flex;
  max-width: calc(33.333% - 20px);
  margin: 10px;
  height: 324px;
}

@media (max-width: 1024px) {
  .projects-new__item {
    max-width: calc(50% - 20px);
  }
}

@media (max-width: 600px) {
  .projects-new__item {
    max-width: calc(100% - 20px);
  }
}

.projects-new__item:before {
  content: none;
  width: unset;
  height: unset;
  margin: 0;
}

/* Каждая карточка как ссылка */
.project-card {
  position: relative; /* для позиционирования текста поверх картинки */
  display: block; /* чтобы ссылка занимала весь блок */
  overflow: hidden;
  text-decoration: none; /* убираем подчеркивание */
  color: inherit; /* наследуем цвет текста */
  /*width: 100%;*/
  /*height: 100%;*/
}

/* Изображение занимает всю ширину */
.project-card__img {
  display: block;
  width: 100%;
  height: 100%;
  transition: filter 0.3s ease;
  filter: brightness(0.7);
  object-fit: cover;
}

/* Заголовок по центру, изначально спрятан */
.project-card__title {
  position: absolute;
  bottom: 5%;
  left: 5%;
  margin: 0;
  font-size: 20px;
  color: #fff;
  opacity: 0; /* невидим */
  transition: opacity 0.3s ease;
}

/* Добавляем затемнение поверх изображения */
.project-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3); /* начальное затемнение */
  transition: background 0.3s ease;
  pointer-events: none; /* чтобы не блокировать события мыши */
}

/* При наведении убираем затемнение и показываем текст */
.project-card:hover .project-card__img {
  filter: brightness(1);
}

@media (max-width: 992px) {
  .project-card .project-card__img {
    filter: brightness(1);
  }
}

.project-card:hover::before {
  background: rgba(0, 0, 0, 0); /* убираем затемнение */
}

.project-card:hover .project-card__title {
  opacity: 1;
}

@media (max-width: 992px) {
  .project-card .project-card__title {
    opacity: 1;
  }
}

/* Стили для фильтров */
.filters.filter-button-group ul {
  list-style: none;
  padding: 0;
  display: flex;
}
@media (max-width: 992px) {
  .filters.filter-button-group ul {
    flex-direction: column;
  }
}
.filters.filter-button-group ul li {
  cursor: pointer;
  padding: 18px 40px;
  background: #f0f0f0;
  transition: background 0.3s ease;
  width: 100%;
  text-align: center;
}

.filters.filter-button-group ul li.active,
.filters.filter-button-group ul li:hover {
  background: #d0d0d0;
}
/***********************
 ** КОНЕЦ **************
 ** Кастомная галерея **
 ***********************/